<?php

use yii\db\Schema;
use yii\db\Migration;

class m151105_151357_add__role__reception extends Migration
{
    public function up()
    {
    	$role = Yii::$app->authManager->createRole('reception');
    	Yii::$app->authManager->add($role);
    }

    public function down()
    {
        echo "m151105_151357_add__role__reception cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
